[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetBitmapBits

Fills a buffer with the bitmap bits.

## Declaration

Source position: winapih.inc line 112

`public function TWidgetSet.GetBitmapBits(`
`Bitmap: HBITMAP;`
`Count: LongInt;`
`Bits: Pointer`
`):LongInt; virtual;`

## Arguments

`Bitmap` |  | The (device dependent) bitmap handle.
`Count` |  | The byte size of the buffer.
`Bits` |  | Pointer to the output buffer.

## Function result

The number of bytes copied, zero on failure.